@font-face {
  font-family: "iconfont"; /* Project id 2844802 */
  src: url('//at.alicdn.com/t/font_2844802_xa3h8g7u09.woff2?t=1638770261428') format('woff2'),
       url('//at.alicdn.com/t/font_2844802_xa3h8g7u09.woff?t=1638770261428') format('woff'),
       url('//at.alicdn.com/t/font_2844802_xa3h8g7u09.ttf?t=1638770261428') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mtclose:before {
  content: "\e668";
}

.icon-mticon-test14:before {
  content: "\e64d";
}

.icon-mticon-test:before {
  content: "\e63c";
}

.icon-mticon-test1:before {
  content: "\e63e";
}

.icon-mticon-test2:before {
  content: "\e63f";
}

.icon-mticon-test3:before {
  content: "\e642";
}

.icon-mticon-test4:before {
  content: "\e657";
}

.icon-mticon-test5:before {
  content: "\e658";
}

.icon-mticon-fav:before {
  content: "\e659";
}

.icon-mticon-faved:before {
  content: "\e65a";
}

.icon-mticon-test8:before {
  content: "\e65b";
}

.icon-mticon-test9:before {
  content: "\e65c";
}

.icon-mticon-test10:before {
  content: "\e65d";
}

.icon-mticon-test11:before {
  content: "\e65e";
}

.icon-mticon-test12:before {
  content: "\e664";
}

.icon-mticon-test13:before {
  content: "\e665";
}

